[Startup]
AppName=Sony MP4 Shared Library
ProductGUID=01FDC9FC-4D4F-4DB0-ACD1-D3E8E1D52902
CompanyName=Sony Corporation
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.1.0.238
EngineBinding=1
[Languages]
Default=0x0009
count=8
key0=0x0010
key1=0x0007
key2=0x040c
key3=0x0009
key4=0x0011
key5=0x0012
key6=0x0804
key7=0x0404
RequireExactLangMatch=0x0804,0x0404
